# Class CIM_HostingCS
extends CIM_HostedDependency

A VirtualComputerSystem is hosted on another ComputerSystem. This association makes that relationship explicit.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_HostingCS

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | A VirtualComputerSystem is hosted on another ComputerSystem. This association makes that relationship explicit.
UMLPackagePath | string | CIM::System::SystemElements
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_HostingCS | CIM_ComputerSystem
Dependent | CIM_HostingCS | CIM_VirtualComputerSystem

## Class Methods